@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
.heade_site {
    text-align: center;
    margin-top: 30px;
}
.heade_site img{
    width: 100%;
}
.heade_site .sumario {
    margin-top: 17px;
    font-size: 15px;
    color: #fff;
}
/* line 32, ../sass/styles.scss */
.main-header {
  width: 100%;
  background: #000000;
  position: fixed;
  top: 0;
  z-index: 20;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

/* line 44, ../sass/styles.scss */
.main-header .icon {
  padding: 5px 10px;
}

/* line 47, ../sass/styles.scss */
.main-header .icon a img {
  width: 80px;
}

/* line 50, ../sass/styles.scss */
.main-header .right-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
}

/* line 57, ../sass/styles.scss */
.main-header .right-content .facebook-icon {
  background: url("../images/facebook-icon.png");
  width: 30px;
  height: 30px;
  overflow: hidden;
  margin: 0 5px;
  cursor: pointer;
}

/* line 65, ../sass/styles.scss */
.main-header .right-content .facebook-icon .fb-share-button {
  height: 30px;
  width: 100%;
}

/* line 69, ../sass/styles.scss */
.main-header .right-content .facebook-icon .fb-share-button iframe {
  opacity: 0;
  padding-top: 10px;
}

/* line 73, ../sass/styles.scss */
.main-header .right-content .facebook-icon .fb-share-button a {
  width: 100%;
  text-indent: -999px;
  height: 30px;
  display: block;
}

/* line 79, ../sass/styles.scss */
.main-header .right-content .twitter-icon {
  background: url("../images/twitter-icon.png");
  width: 30px;
  height: 30px;
  overflow: hidden;
}

/* line 85, ../sass/styles.scss */
.main-header .right-content .twitter-icon a {
  display: block;
  height: 35px;
  text-indent: -999px;
}

/* line 90, ../sass/styles.scss */
.main-header .right-content .twitter-icon iframe {
  height: 30px !important;
  padding-top: 5px;
  opacity: 0;
}

#content, .section #bd{overflow:visible;}

.mamFixture, .fixtureInter, #flipbox{
	width:100%;
	margin:0px auto 10px;
}
body{
	background-image:url('../images/bg_body.jpg') ;
	background-size: cover;
}
#fixtureCompleto{
	padding: 0 15px;
	width: 100%;
	overflow: hidden;
}

#flipbox .hd, .fixtureInter .hd{
	height:25px;
	
}
#flipbox .hd .publi{
	float:left;
}
#flipbox .hd h3{
	float:left;
	background-image:url('/static/OLEOle/images/mundial/flip.jpg');
	background-repeat:no-repeat;
	background-position:right 7px;
	padding-right:12px;
	cursor:pointer;
	color:#333;
	text-transform:uppercase;
	font-family:'Conv_DISPAT02';
	border-left: solid 1px #333; 
	padding-left:10px;
	margin-left:8px;
}
#flipbox .hd h2{
	float:left;
	font-family: 'Conv_DISPAT02';
	text-transform:uppercase;
	padding:0 5px;
}
#flipbox .hd h2, #flipbox .hd h3{
	margin-top:4px;
}
#flipbox .hd ul{
	margin-top:6px;
	float:left;
}
#flipbox .hd ul li{
	float:left;
	font-size:11px;
	text-transform:uppercase;
	margin-left:3px;
	background-color:#667700;
	padding:6px 8px 3px;	
}
#flipbox .hd ul li.active{
	background-color:#333;
}
#flipbox .hd ul li a{
	color:#fff;
}
#flipbox .hd ul li a:hover{
	text-decoration:none;
}
#flipbox .hd .descargaFixt{
	float:right;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background-image:url('/static/OLEOle/images/mundial/download.jpg');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:22px;
	margin-top:7px;
}
#flipbox .hd .descargaFixt:hover{
	text-decoration:none;
}
#flipbox .hd .addthis_toolbox{
	float:right;
	width:140px;
	margin-top:7px;
}
#flipbox .hd .addthis_toolbox span{
	font-weight:bold;
	font-size:14px;
	float:left;
	color:#333;
	padding-right:5px;
}
#flipbox .hd .addthis_toolbox a span{
	padding:0;
}

.fixTable .fixTableHd{
	text-align:center;
	color:#fff;
	font-size:12px;
	font-family:'Conv_DISPAT02';
	text-transform:uppercase;
	padding-right:7px;
}
.fixTable .fixTableHd{
	text-align:left;
	
}
.fixTable .fixTableHd span{
	display:block;
	float:left;
	display: block;
    float: left;
    text-align: center;
    width: 70px;
}

.fixTable .fixTableBody .cebra1, .fixTable .fixTableBody .cebra2{
	height: auto;
    display: inline-block;
    padding: 0 !important;
}
.fixTable .fixTableBody .celda{
	text-align:center;
}
.fixTable .fixTableBody .celda a{
	display: block;
	width: 110px;
	overflow: hidden;
	cursor:default;
	padding-top:8px;
	height:28px;
}
.fixTable .fixTableBody .celda div{
	text-align:left;
	padding-top:0;
	height:28px;
	display:block;
}
#fixtureCompleto  .fixTable .fixTableBody .celda div{
}
#fixtureCompleto .fixTable .fixTableBody.clasificados .celda div {
    padding-top: 0px;
    margin-left: -2px;
    margin-top: -2px;
    width: 57px;
}
#fixtureCompleto .fixTable .fixTableBody.clasificados .celda div img{
	width: 100%;
}
#mamSorteo .fixTable .fixTableBody .celda div{
	position:relative;
}	

.fixTable .fixTableBody .cebra1{
	padding: 0 40px 0 0;
}
.fixTable .fixTableBody .cebra2{
	padding: 0 40px 0 0;
	margin-top: 10px;
}
.fixTable.cebra1 .celda{
	color:#A2A2A2;
}
.fixTable .cebra2 .celda{
	color:#B0B0B0;
}
.fixTable .fixTableBody .celda{
	width:173px;
	float:left;
}

.fixTable .fixTableBody img{
	width:53px;
	float:left;
	margin-left:1px
}

.fixTable .fixTableBody span{
	display:block;
	float:left;
	margin:2px 0 0 1px;
	font-family:arial, helvetica, sans serif;
	color:#333;
	font-size:10px;
	width:50px;
}
#mamSorteo .fixTable#droppable  span{
	color:#fff;
	font-weight:normal;
	font-size: 10px;
	display: none;
}
#mamSorteo .fixTable .fixTableBody  span{
	overflow: hidden;
    text-align: center;
    width: 50px;
    font-size: 20px;
    color: #fff;
    font-family: helvetica;
    margin-top: 3px !important;
    line-height: 19px !important;
}
#mamSorteo div.footer, .mamFixture div.footer{
	background-color:#c9c9c9;
	padding:0 9px;
}
#mamSorteo div.footer img{
	width:24px;
	margin:0px 0 7px 1px;
}
#mamSorteo div.footer img.griseado{
	opacity:0.2;
	filter: alpha(opacity=20);
}
#sorteoMundialMam img.enVivo{
	width:76px;
	float:right;
	margin:7px 0 0 10px;
}
#mamSorteo .fixTable .fixTableBody .celda div.tooltipMundial{
    position: absolute;
	top:-53px;
}
#mamSorteo div.tooltipMundial div{
	position:absolute;
	left:10px;
	padding:5px 10px 20px 5px;
	bottom:2px;
	height:45px;	
	background-image:url('/static/OLEOle/images/mundial/tooltip.png');
	background-repeat:no-repeat;
	width:160px;	
	display:none;
	opacity:0;
	/*filter: alpha(opacity=0);*/
}
#mamSorteo div.tooltipMundial div p{
	display:table-cell;
	vertical-align:middle;	
	padding:5px;
	font-size:11px;
	text-align:center;
}
#mamSorteo div.tooltipMundial div p, #mamSorteo div.tooltipMundial div p a{
	color:#fff;
}
#mamSorteo div.tooltipMundial div p a{
	width:100%;
	display:block;
}
#mamSorteo div.tooltipMundial div p a:hover{
	text-decoration:none;
}
/*Fixture*/
.mamFixture .fixTable .fixTableBody .cebra1, .mamFixture .fixTable .fixTableBody .cebra2{
	height:40px;
}
.mamFixture .fixTable .fixTableBody .celda{
	height:30px;
	font-size:10px;
	padding:5px 0;
}
.mamFixture .fixTable .fixTableBody img{
	float:left;
	width:34px;
	margin:0;
}
.mamFixture .fixTable .fixTableBody div span, #mamSorteo .fixTable .fixTableBody .posMam{
	display:block;
	float:left;
	font-size:10px;
	width:34px;
	height:20px;
	text-align:center;
	font-family:'Conv_DISPAT02';
	margin:0;
	color:#999;
}
#mamSorteo .fixTable .fixTableBody .posMam {
	margin:2px auto 0;
	float:none;
}
.mamFixture .fixTable .fixTableBody .celda div{
	padding-top:0;
}
.mamFixture .fixTable .fixTableBody .celda div.equipos{
	text-align:left;
	height:20px;
	padding-top:0;
	margin-left:4px;
}
.mamFixture .fixTable .fixTableBody div span.vs{
	font-size:9px;
	font-weight:bold;
	margin:0 5px;
	width:24px;
	font-family:Arial, helvetica, sans serif !important;
	color:#666;
}	
.mamFixture .fixTable .fixTableBody div.sede{
	clear:both;
	color:#666;
	padding: 1px 0 2px 4px;
	height:8px;
	margin-top:0;
}

/*Fixture interactivo*/

#ayudaFixInter{
	 background-color:#eaeaea;
	 height:27px;
	 border-bottom:solid 7px #c9c9c9;
	 overflow:hidden;
	 margin:0 auto 10px;
	 padding:3px 20px 10px;
	 width:904px;
}
#ayudaFixInter h2{
	float:left;
	font-family:'Conv_DISPAT02';
	font-size:28px;
}
#ayudaFixInter #mostrarAyuda{
	float:right;
	background-position: 92px -150px;
    padding: 3px 20px 4px 0;
	color:#333;
	display:block;
	width:92px;
	margin-top:8px;
	font-weight:bold;
}
#ayudaFixInter #mostrarAyuda:hover{text-decoration:none;}
#ayudaFixInter #mostrarAyuda.ocultar{
	background-position: 92px -119px
}
#ayudaFixInter #videoAyuda_wrapper{
	clear:both;
	margin-top:10px;
	float:left;
}
#ayudaFixInter .txtAyuda{
	background-color: #fff;
    float: right;
    font-size: 14px;	
    margin-top: 10px;
    padding:20px;
    width: 470px;
}
#ayudaFixInter .txtAyuda p{
	padding:10px 0;
}
.ui-draggable{
	cursor: url(../images/openhand.cur), pointer; 
}
.ui-draggable-dragging{
	cursor: url(../images/closedhand.cur), pointer;
}
#fixture-game div ul li.ui-draggable-dragging, .ui-draggable-dragging{
	z-index:1000;
}
#mamSorteo .fixTable#droppable{
	width: 100%;
}
#mamSorteo .fixTable#droppable .cebra1, #mamSorteo .fixTable#droppable .cebra2{
	margin-bottom: 10px;
    border: 1px solid #fff;
    overflow: inherit;
    width: 54px;
    position: relative;
    clear: both;
    float: left;
}
#mamSorteo .fixTable#droppable .celda{
	font-weight:bold;
	color:#B0B0B0;
	line-height:19px;
}
#mamSorteo .fixTable#droppable .celda span{
	line-height:13px;
}

#fixtureCompleto #labelFixt{
	font-size: 10px;
    font-weight: bold;
    padding:7px 10px 5px;
	margin-bottom:10px;
	background-color:#EAEAEA;
}
.modResultados.fixTable .fixTableBody .celda div img{
	margin-right:3px;float:right;
}
.modResultados.fixTable .fixTableBody .celda div img:first-child{
	margin-right:0;
	margin-left:3px;
	float:left;
}
#mamSorteo .fixTable .fixTableBody .celda div input{
	width:16px;
	border:none;
	position:absolute;
	padding:3px 0;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#333;
}
#mamSorteo .fixTable .fixTableBody .celda div .inputV{
	left:57px;
}
#compartirModal{
	position:relative;
	height:0;
	width:877px;
	display:none;
}
#compartirModal .compartirModalTransp{
	position:absolute;
	top:0px;
	left:82px;
	z-index:30;
	opacity:0.9;
	filter: alpha(opacity=90);
	background-color:#000;
	width:807px;
	height:263px;
	border-radius:10px;
	box-shadow: 1px 1px 5px #333;
	behavior:url("/static/OLEOle/css/PIE.htc");
}
#compartirModal  .compartirModalTxt{
	position:absolute;
	top:0;
	left:95px;
	z-index:40;
	color:#fff;
	padding:0 40px;
}
#compartirModal  .compartirModalTxt div{
	color:#b7b7b7;
	font-size:10px;
	text-align:center;
	margin-top:10px;
	border-bottom:1px solid #666;
	padding-bottom:10px;
}
#compartirModal  .compartirModalTxt div span{
	color:#fff;
	font-weight:bold;
	padding-right:10px;
}
#compartirModal  .compartirModalTxt div span img{
	width:49px;
	position:relative;
	top:7px;
	margin:0 5px;
}
#compartirModal  .compartirModalTxt div span:last-child{
	font-size:10px;
}
#compartirModal  .compartirModalTxt div span:last-child img{
	top:4px;
	width:36px;
}
#compartirModal  .compartirModalTxt h3{
	font-family:'Conv_DISPAT02';
	font-size:20px;
	text-align:center;
	margin:20px 0 10px;
}
#compartirModal  .compartirModalTxt h3 b{
	font-size:27px;
}
#compartirModal  .compartirModalTxt p{
	margin-bottom:10px;
}
#compartirModal  .compartirModalTxt .ft{
	border:none;
	margin-top:12px;
}
#compartirModal  .compartirModalTxt .ft a{
	color:#fff;
}
#compartirModal  .compartirModalTxt .ft a:hover{
	text-decoration:none;
}
#compartirModal  .compartirModalTxt .ft a.help{
	background-position:1px -85px;
	padding:3px 0 3px 28px;
	margin-right:40px;
	font-size:10px;
}
#compartirModal  .compartirModalTxt .ft a.help span{
	font-style:italic;
	font-size:12px;
	font-weight:normal;
}
#compartirModal  .compartirModalTxt .ft a.comenzar{
	font-family:'Conv_DISPAT02';
	font-size:20px;
	text-transform:uppercase;
	background-image:url('/static/OLEOle/images/OlePase/OlePase_SpriteVer.png');
	background-position: 0 -65px;
	padding:1px 15px;
}
#compartirModal  .compartirModalTxt .ft a.comenzar:hover{
	background-position: 0 -87px;
}
#fixture-game{
	position:relative;
	height:auto;
	border-top:none;
    margin-top: 20px;
}
.fixtureCompletoSharing #fixture-game{
	height: 566px !important;
}
#fixture-game #sponsor{
	position:absolute;
	top:8px;
	left:301px;
}
#fixture-game .columna1, #fixture-game .columna2{
	width: 100%;
    height: auto;
    float: left;
    margin-top: 5px;
}
#fixture-game .columnaCentro {
    display: inline-block;
    width: 18%;
    vertical-align: top;
}
#fixture-game .columna2 {}
#fixture-game .columna1 div{display: inline-block; vertical-align: top;}
#fixture-game .columna1 div.cts, #fixture-game .columna1 div.sem{}
#fixture-game .columna2 div.cts, #fixture-game .columna2 div.sem { margin-left: 29px; }
#fixture-game .columna1 .cts, #fixture-game .copia_cuartos .sem, #fixture-game .columnaCentro, #fixture-game .finalistas .columnaCentro .campeon{
    /*padding-left: 30px;*/
    padding-top: 20px;
}
#fixture-game .columna1 .right_oct, #fixture-game .columna2 .right_oct,  #fixture-game .copia_cuartos .right_cua, #fixture-game .columna1 .copia_semifinal .right_sem{
    padding-left: 0;
    margin-left: 0;
    display: block;
}
/*#fixture-game .columna1 .right_cua, #fixture-game .columna2 .right_cua  {
	padding-left: 0;
	display: inline-block;
}*/
#fixture-game .columna1 .right_sem, #fixture-game .columna2 .right_sem  {
	padding-left: 0;
	display: inline-block;
}
#fixture-game .columnaCentro .right_fin{
	padding-left: 0;
	width: 100%;
}
/*#fixture-game .columna2 div{float:left;}*/
#fixture-game .oct, #fixture-game .copia_cuartos .cts{
	width: 80%;
}
#fixture-game .copia_cuartos .cts{
	padding-left: 0;
	display: inline-block;
}
#fixture-game .cts, #fixture-game .copia_cuartos .sem{
	width: 18%;
}
#fixture-game .oct h5, #fixture-game .cts h5, #fixture-game .sem h5{
	font-family:'Conv_DISPAT02';
	text-align:center;
	margin-bottom:5px;
	color:#fff;
	font-size:10px;
	text-shadow:1px 1px 3px #333;
}
#fixture-game .oct ul, #fixture-game .copia_cuartos .cts ul, #fixture-game .copia_semifinal .sem ul{
    height: auto;
    display: inline-block;
    margin-bottom: 40px;
    width: 100%;
    position: relative;
}
#fixture-game .oct ul::after, #fixture-game .copia_cuartos .cts ul::after, #fixture-game .copia_semifinal .sem ul::after, #fixture-game .finalistas .columnaCentro ul::after{
    content: " ";
    width: 76%;
    height: 1px;
    background: #fff;
    position: absolute;
    right: 0;
    bottom: -15px;
}
/*#fixture-game .oct ul:nth-child(2){
	margin-left: 35.5px;
}
#fixture-game .oct ul:nth-child(3){
	margin-left: 41.8px;
}
#fixture-game .oct ul:nth-child(4){
	margin-left: 36.8px;
}
#fixture-game .columna2 .oct ul:nth-child(2){
    margin-left: 36.6px;
}
#fixture-game .columna2 .oct ul:nth-child(3){
    margin-left: 37.8px;
}*/
#fixture-game .cts ul{height:auto; 
    display: inline-block;}

#fixture-game div ul li{	
	margin-bottom:6px;
	height:40px;	
	position:relative;
	width:53px;
	text-align:center;
	font-family:'helvetica';
	font-size:16px;
	color:rgba(0, 0, 0, 0);
	z-index:1;
	display: inline-block;
	vertical-align: top;
}
#fixture-game div ul li:last-child{
	/*margin-left: 4px; */
}
#fixture-game .cts ul li:last-child{
	/*margin-left: 99px;*/
}
#fixture-game div ul li span{
	cursor:default;
    position: absolute;
    top: 1px;
    z-index: 2;
	color:#fff;
	font-family:Arial, helvetica, sans serif;
	font-size:9px;
	padding:2px 4px 1px;
	width:65px;
	display: none;
}
#fixture-game div input{
	position: absolute;	
	text-align: center;
	width: 25px;
	padding: 8px 0 6px;
	top: 7px;
	box-shadow: 1px 1px 11px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 11px rgba(0, 0, 0, 0.5);
	border: solid 1px #ccc;
	z-index:2;
	font-weight:bold;
}
#fixture-game .columna1 input, #fixture-game .columnaCentro .semi1 input{left: 5px;}
#fixture-game .columna2 input, #fixture-game .columnaCentro .semi2 input{right: 5px;}
/*#fixture-game div.columna1 ul li span, #fixture-game div.columnaCentro ul li.semi1 span, #fixture-game div.columnaCentro ul.campeon li span{right: -4px;text-align:right}
#fixture-game div.columna2 ul li span, #fixture-game div.columnaCentro ul li.semi2 span{left: -4px;text-align:left}*/
#fixture-game div ul li span#eliminarEquipo{
	background-position: 1px -30px;
    cursor: pointer;
    left: 0;
    text-indent:9999px;
    top: 0;
    width: 16px;
	padding-right:0;
	display:none;
	overflow:hidden;
	z-index:3;
}
#mamSorteo .fixTableBody .ui-droppable div#eliminar{
	background-position: 1px -30px;
    cursor: pointer;
    left: 52px;
    top: -26px;
    width: 16px;
	text-indent:9999px;
    height: 5px;
	padding-right:0;
	display:none;
	overflow:hidden;
}
#fixture-game div.columna2 ul li span#eliminarEquipo, #fixture-game div.columnaCentro ul li.semi2 span#eliminarEquipo{left:70px;}
#fixture-game div ul li:hover span#eliminarEquipo, #mamSorteo .fixTableBody .ui-droppable:hover div#eliminar{
	display:block;
}
#fixture-game div ul li img{
	height: 40px;
    position: absolute;
    width: 100%;
	z-index:1;
	left:0;
	top:0;
}
#fixture-game div.cts  ul li, #fixture-game .copia_cuartos div.sem  ul li, #fixture-game .columnaCentro ul li, #fixture-game .finalistas .columnaCentro ul.campeon li {
	margin-bottom: 96px;
    border: 1px solid #fff;
    width: 52px;
    overflow: inherit;
}
#fixture-game .copia_cuartos .sem .right_sem li {
    margin-bottom: 0;
}
#fixture-game div.cts ul .right_cua_final li {
    margin-bottom: 0;
}
#fixture-game div.cts ul li img {
    width: 54px;
    margin-left: -2px;
    margin-top: -1px;
}
#fixture-game .sem ul li:last-child{
	/*margin-left: 252px;*/
}
#fixture-game .columnaCentro h4{
	font-family:'Conv_DISPAT02';
	font-size:26px;
	color:#fff;
	margin-bottom:10px;
	text-shadow:1px 1px 3px #333;
}
#fixture-game .columnaCentro ul li{
	float:left;
	width:auto;
}
#fixture-game .columnaCentro ul li.semi1, #fixture-game .columnaCentro ul li.semi2 {
    width: 53px;
}

#fixture-game ul.campeon li {
    float: none;
    padding: 0 !important;
    width: 53px;
}

#fixture-game #sharingMundial{
	clear: both;
    left: 290px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 462px;
    width: 350px;
}
#fixture-game #sharingMundial h4{
	color:#fff;
	font-size:27px;
	font-weight:bold;
	margin-bottom:10px;
	text-shadow:1px 1px 3px #333;
}
#fixture-game #sharingMundial ol{
	padding:0 94px;
}
#fixture-game #sharingMundial ol li{
	float:left;
	background-position:3px 200px;
	width:44px;
	height:44px;
	margin:0 5px;
}
#fixture-game #sharingMundial ol li a{display:block;text-indent:-9999px;height:100%;cursor:pointer;}
#fixture-game #sharingMundial ol li a#facebook{background-position: -1px -182px;}
#fixture-game #sharingMundial ol li a#twitter{background-position: -1px -228px;}
#fixture-game #sharingMundial ol li a#google{background-position: -1px -274px;}
#fixture-game #sharingMundial ol li a#pinterest{background-position: -1px -321px;}
#fixture-game #sharingMundial ol li a#mail{background-position: -1px -367px;}

#fixture-game #footer {
    clear: both;
    padding: 7px 0;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #fff;
}
#fixture-game #footer .title {
    margin-bottom: 10px;
}
#fixture-game #footer .redes {
    display: inline-block;
    padding-top: 5px;
}
#fixture-game #footer a{color:#fff;font-weight:bold;padding-left:20px;}
#fixture-game #footer a:hover{text-decoration:none;color:#ddd;}
#fixture-game #footer a#reset{    padding-left: 0; display: inline-block;vertical-align: top; margin-top: 15px; margin-bottom: 30px;}
#fixture-game #footer a#resetModResults{background-position: left -6px;margin-right:10px;padding-right:10px;border-right:1px solid #fff}
#fixture-game #footer a#masAyuda{background-position: left -54px;}

#fixture-game #footer .facebook-icon {
    background: url(../images/facebook-icon.png);
     width: 20px;
    height: 23px;
    overflow: hidden;
    margin: 0 5px;
    cursor: pointer;
    display: inline-block;
    background-size: auto 100%;
}
#fixture-game #footer .facebook-icon .fb-share-button {
    height: 30px;
    width: 100%;
}
#fixture-game #footer .facebook-icon .fb-share-button a {
    width: 100%;
    text-indent: -999px;
    height: 30px;
    display: block;
}
#fixture-game #footer .twitter-icon {
    background: url(../images/twitter-icon.png);
    width: 20px;
    height: 23px;
    overflow: hidden;
    display: inline-block;
    background-size: auto 100%;
}
#fixture-game #footer .twitter-icon iframe {
    height: 30px !important;
    padding-top: 5px;
    opacity: 0;
}


@keyframes movimiento
{
from {background-color: transparent;}
to {background-color: transparent;}
}
@-webkit-keyframes movimiento
{
from {background-color: transparent;}
to {background-color: transparent;}
}

.moviendo{
	/*background-color:#999;*//
	animation:movimiento 0.7s;
	animation-iteration-count:infinite;
	-webkit-animation:movimiento 0.7s;
	-webkit-animation-iteration-count:infinite;
	animation-direction:alternate;
	-webkit-animation-direction:alternate;
}
.modalSeguiParticipando{
	color:#fff;
	padding:20px;
	text-align:center;
	font-size:18px;
	width:300px;
	line-height:22px;
}

 #fixture-game div.columnaCentro ul.campeon input{display:none;}
 .fixTableHd {
    display: none;
}
/*
.columna1 .ui-draggable > span {
    font-size: 12px !important;
    left: 25px !important;
    top: 6px !important;
	text-align: left !important;
}

.columna2 .ui-draggable > span {
    font-size: 12px !important;
    left: -70px !important;
    text-align: right !important;
    top: 6px !important;
}*/
#fixture-game .columna1 .cts ul li span, #fixture-game .columna2 .cts ul li span, #fixture-game .columna1 .sem ul li span, #fixture-game .columna2 .sem ul li span{

}
#fixture-game .columnaCentro ul li span, #fixture-game .finalistas .columnaCentro ul.campeon li span{
    display: block;
    top: 49px;
    left: -21px;
    right: auto;
    text-align: center !important;
    font-size: 13px;
    width: 87px;
}
#fixture-game .finalistas .columnaCentro ul.campeon li span {
    margin-left: 0;
    text-transform: capitalize;
    padding-right: 0;
    top: 40px;
}
#fixture-game .finalistas .columnaCentro ul.campeon {
    width: 18%;
}
.semi2.ui-droppable {
    /*width: 25px !important;*/
}
.columna2 .sem li {
    /*float: right;*/
}
#fixture-game .columna2 .sem {
    /*margin-right: 38px !important;
	margin-top: 45px !important;*/
	margin-left: 107px !important;
}


/*IVAN VERANO*/
.header {
    height: 160px;
}
.fixTable .clasificados .celda{
	height: 37px;
}
.fixTable .clasificados .celda:nth-child(2n) {
    /*margin-left: 8px;*/
}

.fixTable .clasificados .cebra1, .fixTable .clasificados .cebra2  {
	height: 41px;
    display: inline-block;
    padding-right: 0;
    vertical-align: top;
}
.fixTable .clasificados img {
    height: 42px;
}
.fixTable .clasificados .cebra2 {
	margin-top: 0;
}
.fixTable .clasificados .celda:nth-child(2n+1) {
    margin-left: 0px;
}
.mobile{
	display: none;
}
